version: 2

models:
  
  - name: L_PITSTOPS_T_DRIVER
    columns:
        - name: pitstops_t_driver_h
          type: HASHTYPE(16 BYTE)
          description: "Hash Key"
        - name: pitstops_h
          type: HASHTYPE(16 BYTE)
          description: "Hash Key"
        - name: driver_h
          type: HASHTYPE(16 BYTE)
          description: "Hash Key" 
    description: |+ 
      
    